﻿body {
    word-break: break-word;
}
#additional-info{
	margin-bottom: 20px;
}

.error-message {
    display: block;
}

.document-representative {
    float: right;
}

.ui-widget-header {
    height: 41px;
}

td.ms-formbody input, td.ms-formbody select {
    padding: 10px;
}

td.ms-formbody input[type="text"] {
    width: 94%;
}

td.ms-formbody input[type="file"] {
    width: 94%;
}

td.ms-formbody select {
    width: 100%;
}

input[type="submit"], input[type="button"], .b.filter.search button[data-name="add"] {
    color: white;
    background-color: rgb(0, 103, 185) !important;
    cursor: pointer;
    font-size: 15px;
}

.ui-tabs-nav[role="tablist"] {
    background-color: rgb(244, 244, 244) !important;
    border: 0 !important;
    padding: 0 !important;
}

.ui-corner-top[role="tab"] {
    font-size: 13px;
    border: 1px solid rgb(205, 205, 205) !important;
    border-bottom: none !important;
}

.ui-corner-top[role="tab"] a {
    color: rgb(84, 84, 84) !important;
    outline: none !important;
}

#tabs {
    background-color: white !important;
    border: 0 !important;
}

#tabs > div {
    border: 1px solid rgb(205, 205, 205);
}

.ui-tabs {
    padding: 0 !important;
}

#sideNavBox {
    display: none;
    width: 290px;
}

#contentBox {
    margin-right: 0;
    margin-left: 0;
}

#pageStatusBar {
    margin-right: auto;
    margin-left: auto;
    width: 1180px;
}

.main-content {
    margin-right: auto;
    margin-left: auto;
    width: 1200px;
}
.main-content.w1024{
	width: 1024px;
}
.webPartArea {
    border: 1px rgb(205, 205, 205) solid;
    background-color: white;
    padding: 10px;
    position: relative;
}

.web-part-left {
    margin-left: 0;
    width: 350px;
    float: left;
}

.web-part-right {
    margin-right: 0;
    margin-left: 390px;
}

.cr-col-left {
    width: 100% !important;
}

.newspanel.webPartArea {
    margin-left: 310px;
}

div.input div.text {
    display: inline;
    right: 120px;
    left: 0;
    height: 33px;
    position: absolute;
}

div.input {
    height: 33px;
    position: relative;
}

div.text > input {
    padding: 7px;
    width: 100%;
}

div.input > a[data-name="add"], .b.filter.terms > a[data-name="add"] {
    position: absolute;
    right: 10px;
}

div.input a {
    top: 7px;
}

.b.filter.terms a[data-name="add"] {
    top: 0px;
}

div.b.input {
    height: 100%;
}

.b.filter.terms {
    position: relative;
}

.b.filter h3 {
    font-weight: bold;
    max-width: 250px;
}

button[data-name="add"] {
    background-color: inherit !important;
    border: none;
    color: rgb(22, 105, 173);
}

.b.app .panel span {
    border-radius: 2px;
    background-color: rgb(240, 238, 238);
    padding: 2px 20px 3px 5px;
    position: relative;
    margin: 3px 0;
    line-height: 26px;
    vertical-align: middle;
    display: block;
    word-break: break-word;
    overflow-x: hidden;
}

    .b.app .panel span a {
        position: absolute;
        right: 10px;
        top: 10px;
        display: inline-block;
        height: 12px;
        width: 12px;
    }

        .b.app .panel span a:after {
            content: url("/_layouts/15/Portal.EEC.Filters/i/close.png");
            position: absolute;
            top: -6px;
        }

.date-container .pick i {
    background-position: 0 !important;
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/Calendar.png") !important;
    content: url("/_layouts/15/Portal.EEC.NPB/Images/Calendar.png");
}

.date-container .pick {
    right: 5px !important;
    top: 5px !important;
    width: 25px !important;
    height: 25px !important;
}

input.date {
    height: 33px !important;
    width: 100%;
}

.date-container {
    width: 43% !important;
}

.date-container span.error {
    width: 200px;
}

/*.b.filter.text .panel{
    width: 343px;
}*/

.clear {
    margin-top: 15px;
    position: relative;
}

    .clear img {
        position: absolute;
        bottom: 8px;
        left: 0;
    }

button[data-name="clear"] {
    background-color: inherit !important;
    border: none;
    color: rgb(100, 100, 100);
    padding-left: 30px;
}

.search-box {
    padding: 10px;
    padding-bottom: 20px;
    margin-bottom: 17px;
    border-bottom: 1px rgb(205, 205, 205) solid;
}

.search-box span {
    font-weight: bold;
}

.search-box .search {
    margin-top: 10px;
}

.row .search-left {
    padding-left: 10px;
    text-align: left;
    color: rgb(90,90,90);    
}

.row .search-center {
    text-align: center;
    color: rgb(90,90,90);    
}

.row .search-right {
    text-align: right;
    color: rgb(90,90,90);
    width: 352px;
    padding-right: 10px;
}

.search-table {
    display: table;
    /*width: 768px;*/
    width: 100%;
}

.row-nowrap{
	white-space: nowrap;
}

.row {
    display: table-row;
    margin: 10px;
    padding: 10px;
}
.cell{
	display: table-cell;
}
.cell.documentBlock{
	padding: 10px 0;
}
/*
.search-table.row{
    margin: 0;
}
*/
.separator {
    display: table-cell;
    width: 1%;
    font-size: 130%;
}
.search-results-sort{
	position: relative;
}
a.search-results-sort-direction {
    /*float: right;*/
    margin-left: 5px;
	display: block;	
	position: absolute;
	right: 0;
	top: 0
}


.search-results-sort select {
    height: 35px;
    padding-left: 5px;
    font-size: 13px;
	max-width: 210px;
	white-space: nowrap;	
	display: inline-block;	
	margin-right: 40px;
}

.documents-search-result .row {
    border-top: 1px rgb(205, 205, 205) solid;
}

.row.document .document-belongs {
    color: rgb(149, 149, 149);
    font-size: 12px;
    margin-right: 50px;
}

.row.document .document-short-title {
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.row.document .document-full-title {
    margin-bottom: 10px;
    font-size: 16px;
}

.row.document .published-date, .row.document .document-date, .row.document .start-date {    
    color: rgb(123, 123, 123);
    font-size: 13px;
}

.row.document .i-dates:after{
    display: block;
    content: '';
    clear: both;
    width: 0;    
}
.row.document .b-secondary{
    color: rgb(123, 123, 123);
}
.row.document .start-date{    
    float: right;
}


.row.document .published-date {    
    float: left;
}

.row.document .text, .row.document .date  {
    display: inline-block;
}

.filters .title {
    color: rgb(153, 153, 153);
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 13px;
}

.date-container .popup.show {
    width: 250px;
}

div.list td input {
    position: absolute;
    top: 6px;
}

div.list td label {
    margin-left: 25px;
}

.documents-filters div.list label {
    display: block;
}

div.list .news-types td label {
    margin-left: 0;
}

div.list td {
    position: relative;
    padding: 5px 0;
}

.b.input[data-name="npbdocumentactionstatus"] tr label {
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position-y: 4px;
}

.b.input[data-name="npbdocumentactionstatus"] input[value="0"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/0.png");
}
.b.input[data-name="npbdocumentactionstatus"] input[value="1"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/1.png");
}
.b.input[data-name="npbdocumentactionstatus"] input[value="2"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/2.png");
}
.b.input[data-name="npbdocumentactionstatus"] input[value="3"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/3.png");
}
.b.input[data-name="npbdocumentactionstatus"] input[value="4"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/4.png");
}
.b.input[data-name="npbdocumentactionstatus"] input[value="5"][type="checkbox"]+label {
    background-image: url("/_layouts/15/Portal.EEC.NPB/Images/NewsTypes/5.png");
}

.status-image {
    margin-right: 10px;
}

.news-left {
    width: 290px;
}

.global-search {
    height: 66px;
}

.global-search-title {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 13px;
    font-family: Helvetica !important;
    color: rgb(84,84,84);
}

.global-search-wrapper {
    width: 100%;
    float: left;
}

.global-search-query-container {
    margin-right: 320px;
}

input.global-search-query-input {
    width: 100%;
    height: 35px;
    vertical-align: top;
    box-sizing: border-box;
    border: 1px rgb(205, 205, 205) solid;
    border-right: none;
    font-size: 16px;
    border-radius: 4px 0 0 4px !important;
}

select.global-search-areas {
    float: left;
    width: 210px;
    margin-left: -320px;
    padding-left: 5px;
    vertical-align: top;
    height: 35px;
    box-sizing: border-box;
    border: 1px rgb(205, 205, 205) solid;
    border-radius: 0 4px 4px 0;
}

input.global-search-button {
    float: left;
    width: 100px;
    height: 35px;
    margin-left: -102px;
    background-color: rgb(0, 64, 129);
    font-size: 17px;
    color: white;
    padding-top: 5px;
}

.b.input .newsIcon {
    margin-left: 25px;
}

.ms-dialog #s4-workspace {
    overflow-x: hidden;
}

.s4-notdlg + .cr-nav ul > li {
    max-width: none;
}

.row.document {
    display: table-row;
}

.action-links {
    width: 30px;
}

    .action-links a {
        margin: 5px;
    }

.document-belongs span {
    margin: 0 5px;
}

.cr-web-nav {
    background-color: white !important;
    display: block !important;
}

    .cr-web-nav .cr-group {
        display: block;
        border: none;
    }

.cr-group-name, .cr-nav {
    display: none !important;
}

.cr-group-links a, .cr-group-name {
    font-size: 14px !important;
    font-weight: bold;
    font-family: Helvetica !important;
    color: rgb(13, 103, 181) !important;
}

.cr-group-links li {
    float: left;
    padding: 5px 25px !important;
    border-right: solid 1px #879db9;
}

    .cr-group-links li:first-child {
        padding-left: 0 !important;
    }

    .cr-group-links li:last-child {
        border: none;
    }

.cr-group-links ul {
    height: auto !important;
    margin: 0 !important;
}

.cr-group {
    border-top: solid 1px #879db9;
    padding: 25px 0 !important;
}

.cr-groups {
    width: 100%;
}

.portal-title {
    margin-left: 250px;
    font-size: 27px;
    color: #444;
    font-weight: bold;
    font-family: 'Segoe UI Light','Segoe UI','Segoe','Tahoma','Helvetica','Arial','sans-serif';
    font-style: normal;
}

#contentBox span, #contentBox div, #contentBox input[type="submit"], #contentBox input[type="button"], #contentBox select, #contentBox option {
    /* font-family: FranklinGothicBookC; */
}

.cr-header .cr-date, .cr-header .cr-date span {
    font-family: Helvetica !important;
    color: #444;
}

.cr-header .cr-date span {
    text-align: right;
    color: rgb(152, 152, 152);
}

.cr-header {
    font-weight: bold;
}

.global-search > input {
    border-radius: 5px;
    background-color: rgb(13, 103, 181) !important;
}

input:not([type="checkbox"]), select, textarea, div.ms-taxonomy-control-holder {
    border-radius: 5px;
}

.b.filter.range > div > span {
    margin: 0 4%;
}

.search-left, .search-center, .search-right {
    font-size: 13px;
}

.docDispFormLink {
    font-size: 16px;
}

.main-content input[type="checkbox"], .filters input[type="checkbox"] {
    display: none;
}

    input[type="checkbox"] + label::before {
        content: "";
        display: inline-block;
        height: 16px;
        width: 16px;
        background-repeat: no-repeat;
        position: absolute;
        left: 0;
    }

    input[type="checkbox"] + label::before {
        background-image: url('/_layouts/15/Portal.EEC.NPB/Images/CheckboxUnchecked.png');
    }

    input[type="checkbox"]:checked + label::before {
        background-image: url('/_layouts/15/Portal.EEC.NPB/Images/CheckboxChecked.png');
    }

    input[type="checkbox"]:after {
        width: 16px;
        height: 16px;
        background-image: url('/_layouts/15/Portal.EEC.NPB/Images/CheckboxUnchecked.png');
    }

a.ui-tabs-anchor {
    margin: 5px 2px 2px 2px !important;
}

li.ui-tabs-active > a.ui-tabs-anchor {
    margin-top: 2px !important;
    border-top: 3px solid rgb(171, 146,74);
}

li[role="tab"] {
    border-radius: 0;
}

.npb-separator {
    padding: 0 10px;
}

.npb-nbsp-separator {
    padding: 0 5px;
}

.documents-group .document-full-title {
}

.document-belongs + .document-full-title {
    margin-top: 10px;
}

.ms-commandLink {
    cursor: pointer;
}

.inlined {
    display: inline;
}
.cr-links {
	display: inline-block;
}
.cr-links ul > div > li {
    float: left;
    display: inline-block;
    margin-right: 10px;
}

.cr-links ul > div > li > a:link, .cr-links ul > div > li > a:visited, .cr-links ul > div > li > a:hover {
    display: block;
    color: #fff;
    font-size: 15px;
    text-decoration: underline;
}
.cr-right .cr-links ul > li:last-child {
    display: none;
}
.cr-header .cr-left .cr-cell img{
    height: 101px;
}
.download-language {
    margin: 0 10px 20px 0;
}
.download-language img {
    height: 15px;
    width: 15px;
    }

a.disabled {
    pointer-events: none;
    cursor: default;
    color: rgb(123, 123, 123);
}

.tooltip-language {
    position: absolute;
    padding: 15px;
    margin: 1em 0 3em;
    color: #fff;
    background: #075698; /* default background for browsers without gradient support */
    /* css3 */
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#075698), to(#2e88c4));
    background: -moz-linear-gradient(#075698, #2e88c4);
    background: -o-linear-gradient(#075698, #2e88c4);
    background: linear-gradient(#075698, #2e88c4);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    z-index: 1;
    top: 40px;
    left: 0px;
    width: 300px;
    cursor: default;
}

#contentRow {
    width: 1200px !important;
    margin-left: auto;
    margin-right: auto;
}

.ms-dialog #contentRow {
    width: 100% !important;
}

.tooltip-language:after {
    content: "";
    position: absolute;
    top: -20px; /* value = - border-top-width - border-bottom-width */
    right: 250px; /* controls horizontal position */
    bottom: auto;
    left: auto;
    border-width: 20px 0 0 20px; /* vary these values to change the angle of the vertex */
    border-color: transparent #075698;
    border-style: solid;
    /* reduce the damage in FF3.0 */
    display: block;
    width: 0;
}

.ms-cellstyle a, .display-form .info-area a {
    color: #0072c6 !important;
}
#contentRow {
    height: auto;
    padding-bottom: 0 !important;
}
.b.content.webPartArea.web-part-right {
    padding: 0;
}
.drafts-documents-panel, .all-documents-panel {
    padding: 0 10px 12px;
}
#pagingFilter {
    padding: 0 0 10px 10px;
}
.wait {
    display: none;
    margin: 0 0 10px 28px;
}
.ms-WPBody {
    background-color: inherit;
}
.date-container .popup {
    right: -120px !important;
}
.cr-footer {
    position: relative;
}

#contentRow > div {
    float: none;
    vertical-align: top;
}

#contentBox {
    display: inline-block;
}

ol, ul {
    padding: 0;
    margin-top: 0;
}

.ms-core-listMenu-root>li, .ms-core-listMenu-verticalBox {
		border: 1px white solid;
}

li.static{
	background-color: rgb(0, 64, 129);
}

a.selected {
    background-color: inherit !important;
}

.ms-core-listMenu-verticalBox {
	background-color: rgb(171, 146, 94);
}

div + .ms-core-listMenu-verticalBox {
    display: none;
}

.ms-core-listMenu-root>li a, .ms-core-listMenu-verticalBox a {
	color:white !important;
	text-decoration: none;
}

.ms-core-listMenu-root>li a > span > span, .ms-core-listMenu-verticalBox > a > span {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    font-family: Helvetica !important;
    font-weight: bold;
    font-size: 14px;
    padding: 0;
    height: 50px;
}

.ms-core-listMenu-root>li a > span {
    display: table;
}

.ms-core-listMenu-root>li:hover, .ms-core-listMenu-verticalBox:hover {
	background-color: rgb(74, 145, 202);
}

.comments.ms-webpart-zone {
    padding: 10px;
    background-color: white;
    border: 1px rgb(205, 205, 205) solid;
}

li.static.ms-verticalAlignTop.ms-listMenu-editLink.ms-navedit-editArea {
    display: none;
}

.cr-footer .cr-fb, .cr-footer {
    height: 60px;
}

.cr-left + .cr-right.cr-suite-bar-right2 {
    width: auto;
}

.cr-right.cr-suite-bar-right1 {
    width: auto;
}

.ui-widget-header .ui-state-active
{
    background:#fff !important;
}

.ui-widget-header
{
    background:#f6a828 !important;
}

.ui-state-default
{
    background:#f6f6f6 !important;
}

.ui-widget-content
{
    background:rgb(255, 255, 255) !important;
}

.cr-npb .cr-links ul > li {
    float: none;
    display: inline-block;
    margin-right: 5px;
}

.ms-bottompaging span.page
{
	margin: 0;
    padding: 1px 7px 4px 8px;
    top: 1px;
    color: rgb(119, 119, 119);
    position: relative;
}

.ms-bottompaging span.page.current
{
	color: rgb(0, 114, 198);
    font-weight: bold;
}

.ms-bottompaging input[type=text] {
    top: 2px;
    font-size: 15px;
    position: relative;
    display: none;
}

.ms-bottompaging input[type=text].invalid{
   background-color: #FFDDDD;
}

.b.app div.subscription
{
    text-align: center;
    /*padding-top: 10px;*/
	margin-top: 10px;
}

.b.app div.subscription a.submod:visited,
.b.app div.subscription a.submod{
    display: block;
    text-align: center;
    height: 42px;
    line-height: 42px;
    background-color: #AB925E;
    color: white;
    text-decoration: none;
	margin-top: 10px;
}
.b.app div.subscription a.submod:hover{
    opacity: 0.9;
    text-decoration: none;
}

.fast-popup{
    background-color: rgb(0, 4, 19);
    padding: 20px;
    font-weight: bold;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    color: white;
    margin: auto;
    width: 200px;
    line-height: 40px;
    text-align: center;
    height: 40px;
    border-radius: 5px;
    position: absolute;
    vertical-align: middle;
    top: 0; left: 0; bottom: 0; right: 0;
    z-index: 99999;
}
